/**
 * 
 */
package org.springblade.core.mp.base;

import java.io.Serializable;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author wookvn
 *
 */
public class TenantEntity implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "租户ID")
	private String tenantId;

	/**
	 * @return the tenantId
	 */
	public String getTenantId() {
		return tenantId;
	}

	/**
	 * @param tenantId the tenantId to set
	 */
	public void setTenantId(String tenantId) {
		this.tenantId = tenantId;
	}
	
}
